Bug 131527 - suspending and resuming epic doesn't work
suspending and resuming epic doesn't work
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: epic (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-01 17:27 EDT by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 16:16:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-09-01 17:27:03 EDT
Description of problem:
suspending epic (control+Z then `bg`) and resuming it (`fg`) doesn't
work. after foreground, the screen stays blank and anything typed
(including control+C) has no effect. Control+Z and `kill` must be used.

Version-Release number of selected component (if applicable):
EPIC4-1.0.1

How reproducible:
every time.

Steps to Reproduce:
1. `epic fakeNick irc.freenode.net`
2. after connect, press control+Z
3. type `fg`
  
Actual results:
epic doesn't really come back. the tty accepts input, but it doesn't go
to epic and epic displays nothing. epic must be killed.

Expected results:
bg and fg should work fine as it does with other commandline apps.

Additional info:
Comment 1 Jeremy Katz 2004-09-07 13:43:46 EDT
This works for me here.  Do you have any sort of special .ircrc in use?
Comment 2 Jeremy Katz 2004-10-04 16:16:17 EDT
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.